## pyserial-asyncio-fast 0.14

=== debian/changelog ===
pyserial-asyncio-fast (0.14-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:17:04 +0900

pyserial-asyncio-fast (0.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1076987)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 12:15:33 +0900
