=== debian/control ===
Source: pyserial-asyncio-fast
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-serial <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/pyserial-asyncio-fast
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyserial-asyncio-fast
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyserial-asyncio-fast.git

Package: python3-pyserial-asyncio-fast
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for asynchronous I/O with serial ports
 This extension relies on pySerial and focuses on efficient asynchronous serial
 communication. By implementing eager writes similar to the asyncio
 selector_events in CPython, it reduces overhead associated with frequent
 addition and removal of asyncio writers. This efficiency is particularly
 advantageous for high-frequency serial communication tasks, enhancing overall
 performance.
