=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyserial-asyncio-fast

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyserial_asyncio_fast.egg-info/
