=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyserial-asyncio-fast-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/pyserial-asyncio-fast/tags .*/v?(\d\S+)\.tar\.gz
