## pyserial-asyncio-fast 0.16

=== debian/changelog ===
pyserial-asyncio-fast (0.16-2) unstable; urgency=medium

  * Patch code to support Python 3.14. (Closes: #1123177)
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 24 Dec 2025 09:28:47 +0000

pyserial-asyncio-fast (0.16-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Needs setuptools version 77 because of pyproject.toml PEP 639 changes.
  * Move packages required for tests to Build-Depends-Indep.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Mar 2025 06:39:59 +0000
